package gov.va.med.esr.common.model.comms;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class VetIdentifierType extends AbstractKeyedEntity{
	
	private static final long serialVersionUID = -6712396040378523357L;	
	
	private String name = null;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
